#slider{}	
#slider ul, #slider li, #slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li, #slider2 li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:150px;
	overflow:hidden; 
	}	

	#newsControls{
	height:0;
	line-height:0;
	font-size:0;
	position:relative;
	clear:both;
	}
	
#prevBtn, #nextBtn{ 
	position:relative;
	float:left;
	display:block;
	margin:0;
	text-indent:-8000px;
	overflow:hidden;
	width:15px;
	height:15px;
	}	
#prevBtn {
	top:4px;
	left:52px;
}
#nextBtn{ 
	top:4px;
	left:133px;
	}														
